SND_VIBES(4)

NAME
snd_vibes - S3 SonicVibes bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_vibes

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_vibes_load="YES"

DESCRIPTION
The snd_vibes bridge driver allows the generic audio driver, sound(4), to attach audio devices based on the S3 SonicVibes chipset.

HARDWARE
The snd_vibes driver supports audio devices based on the following chipset:

•   S3 SonicVibes

SEE ALSO
sound(4)

HISTORY
The snd_vibes device driver first appeared in FreeBSD 4.4.

AUTHORS
This manual page was written by Joel Dahl <joel@FreeBSD.org>.